すべてのオプション
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

ソースパッケージ: liblexical-sealrequirehints-perl (0.011-4)

liblexical-sealrequirehints-perl に関するリンク

Debian の資源:

メンテナ:

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
liblexical-sealrequirehints-perl
Perl module to prevent the leakage of lexical hints

その他の liblexical-sealrequirehints-perl 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download liblexical-sealrequirehints-perl

ファイルサイズ (単位: kB)MD5 チェックサム
liblexical-sealrequirehints-perl_0.011-4.dsc 2.3 kB b8fef05f9a1801a0708034baad13dd45
liblexical-sealrequirehints-perl_0.011.orig.tar.gz 20.2 kB 210635d5316693885eb328986ef8e1d8
liblexical-sealrequirehints-perl_0.011-4.debian.tar.xz 2.3 kB 2f57c952b76c00cd13d4aa43286113a0
Debian パッケージソースリポジトリ (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/liblexical-sealrequirehints-perl.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
https://salsa.debian.org/perl-team/modules/packages/liblexical-sealrequirehints-perl